.login__preloader {
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100vw;
	background: var(--white);
	display: none;
}

.login__preloader .loader {
	width: 50vh;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.login__preloader .login__preloader--text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.login {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5em;
	height: unset;
	width: unset !important;
	flex-wrap: wrap;
	background: var(--white);
	border-radius: 5px;
	position: absolute !important;
	left: 50%;
	top: 50%;
	padding: 1em;
	height: 75%;
	width: 80% !important;
	max-width: 95vw !important;
	transform: translate(-50%, -50%);
}

.login__logo img {
	width: 15em;
}

.login__box form {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	position: relative;
	margin-top: 3em;
	min-width: 20em;
}

.login__box .formInput {
  	min-width: 20em;
}

.login__helper {
	text-align: center;
	width: 100%;
	margin-bottom: 3em;
}

#passwordReset .formInput {

width: 25em;

max-width: 70vw;
}

.login__submit {
	
width: 100%;
	
margin-top: 2em;
}

.login__reset {
	font-family: "Nunito", Arial, sans-serif;
	font-size: 0.8em;
	cursor: pointer;
	color: var(--blue);
	transition: all 0.3s ease-in-out;
}

.login__reset:hover {
	color: var(--blue);
}

.login__submit--inactive, .login__submit--inactive:hover, .login__submit--inactive:active, .login__submit--inactive:focus {
	cursor: default;
	background-color: var(--bg-grey);
	color: var(--white);
	border-color: transparent;
	margin-top: 32px;
	}
#otp .login__submit {
	margin: 0;
}
  .mxmtch--notif {
	color: var(--grey);
	display: none;
	position: absolute;
	bottom: -30px;
	}

.verifyOTP__input {
	width: 25em;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 1em;
}

.verifyOTP__input .adminForm__input {
	margin: 0;
	padding: 0.8em 3em;
	font-size: 1em;
    line-height: 1;
}

.otp__resend {
  font-family: "Nunito", Arial, sans-serif;
  color: var(--grey);
  transition: all 0.2s ease-in-out;
}

.otp__resend--active {
  cursor: pointer;
  opacity: 0.9;
  color: var(--blue);
  transition: all 0.2s ease;
}

.otp__resend--active:hover {
  color: var(--blue);
  opacity: 1;
}

.passwordReset__submit {
	margin: 1em;
}

.pwdProgress {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-direction: column;
    margin: 0.5em 0.5em 1em;
}

.pwdProgress__wrap {
    width: 100%;
    height: 0.3em;
    background: var(--light-white);
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    border-radius: 500px;
}

.pwdProgress__item {
    display: inline-block;
    height: 100%;
    width: 33.33%;
    float: left;
    visibility: visible;
    transition: background-color .2s, visisility .1s;
}

.pwdProgress__text {
    display: inline-block;
    color: var(--grey);
    transition: .2s;
    font-size: 0.8em;
    line-height: 1.5;
}